Open Chinese Convert 1.2.0 A project for conversion between Traditional and Simplified Chinese

Loading...
Searching...
No Matches
Public Member Functions | Static Public Member Functions | List of all members
opencc::Optional< T * > Class Template Reference

Specialization of Optional for pointers. More...

`#include <Optional.hpp>`

## Public Member Functions
| Optional (TPtr actual)
bool | IsNull () const
const TPtr & | Get () const

## Static Public Member Functions
static Optional< TPtr > | Null ()

## Detailed Description

template<typename T>
class opencc::Optional< T * >

Specialization of Optional for pointers.

Reduce a bool.

The documentation for this class was generated from the following file:

- Optional.hpp